This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 813143 - [abrt] java-1.7.0-openjdk-1.7.0.3-2.1.fc16.1: _mesa_convert_colors: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3/jre/bin/java was killed by signal 11 (SIGSEGV)
[abrt] java-1.7.0-openjdk-1.7.0.3-2.1.fc16.1: _mesa_convert_colors: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: java-1.7.0-openjdk (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
abrt_hash:a77d4e921428676024cad2a8ecd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 00:29 EDT by Fabrizio Fernandez
Modified: 2013-02-13 08:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:44:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.93 KB, text/plain)
2012-04-17 00:29 EDT, Fabrizio Fernandez
no flags Details
File: maps (36.41 KB, text/plain)
2012-04-17 00:29 EDT, Fabrizio Fernandez
no flags Details
File: backtrace (140.16 KB, text/plain)
2012-04-17 00:29 EDT, Fabrizio Fernandez
no flags Details

  None (edit)
Description Fabrizio Fernandez 2012-04-17 00:29:00 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        java -Xmx512m -Dsun.java2d.opengl=true -jar JDownloader.jar
crash_function: _mesa_convert_colors
executable:     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3/jre/bin/java
kernel:         3.3.1-2.fc16.i686
pid:            16419
reason:         Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3/jre/bin/java was killed by signal 11 (SIGSEGV)
time:           jue 12 abr 2012 20:58:22 ART
uid:            1000
username:       Fabrizio1206

backtrace:      Text file, 143528 bytes
dso_list:       Text file, 11197 bytes
maps:           Text file, 37280 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:639b985a81f30e7a5dc70e9e5f0bc352fc4d9946
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:90b504b8348b7dcff85526e9b352fff35acb306f
:425fbfbf600b830639ae3781fbf8bbeb4d1d9dad
:9bd0d97ef2084b45f57abf62e2ac60fcc5af022c
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:798697a352bae4178953ba502fb04f33dd0ed987
:f055846ae1dce38dfe71285719abd42af2e483eb
:c70a93beea79ea4e97343221f891d92efa91295f
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:e8101fa52bb7fef63395b0b42ef808688c5acfc8
:7b3e968dbc99d61365273160ce45f3278f2eb925
:589eff0fd5ac39578f2e8eca4c352fb908436fc5
:45548915cd4c77d0cb2f32094a21d390f4282bb1
:0351a659bc0812678c67f62af1f802a5f367befc
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:8e2fe1ba45d5d2729d5e674802a89fe544b90668
:faa844e460702359079f4f15f1f881e87777abb6
:481796ac42ae9ef09ebc980e3e39273ae020323c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:f075b6237466c585263f005b53467b2ba157ce51
:19bce624dda8659f770012166d85bc075fb23f1a
:d31267db07bb7f102633c43adc7b083b45aef1d5
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:a3208ff574f7aea1c7138524d146fa87c1452075
:2b97e4f84f4a5cc0ab34608e0d3aefbd53242c37
:880980610ed8e5364dd6775d81ec599f07ab6ea2
:e0827b6e8512e55bae2f054b838ccd99d75e1227
:e42d500dc9e803be62453540b4c81a12e96a006a
:70ec0be07448920a83c0bceafed09d46008e56b1
:10cec21724c13b95ec03f00985b0405412817a49
:c78cf40c522988e48d3edd1918b87c4b7d53c2da
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:8e4ce5f7e4671cd550d09cc40ad0cdf0878ab6c8
:fac8c52e7148555884337aeab6195b550172fc49
:3823b7754d0fa611092c3d83227c0ec306437f22
:82674b49345364df4c158e8258b93fd4d8fdbae0

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Fabrizio1206
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=16416
:GPG_AGENT_INFO=/tmp/keyring-MiLlWw/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bd323e2a7cc18682ca8c4b9a00000007-1334207100.382964-410067880
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-MiLlWw
:OLDPWD=/usr/share/JDownloader
:QTINC=/usr/lib/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=Fabrizio1206
:SSH_AUTH_SOCK=/tmp/keyring-MiLlWw/ssh
:USERNAME=Fabrizio1206
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1269,unix/unix:/tmp/.ICE-unix/1269
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/JDownloader.desktop
:MAIL=/var/spool/mail/Fabrizio1206
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Fabrizio1206/.local/bin:/home/Fabrizio1206/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Fabrizio1206/.jd
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1264
:LANG=es_AR.utf8
:GDM_LANG=es_AR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/Fabrizio1206
:XDG_SEAT=seat0
:SHLVL=3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=Fabrizio1206
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nj4LZAAns5,guid=2f4da9b765f77af5f371386200000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Fabrizio1206
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-Fabrizio1206-R6p666/database
:_=/usr/bin/java

event_log:
:2012-04-17-01:27:42> Analyzing coredump 'coredump'
:2012-04-17-01:27:46  All 47 debuginfo files are available
:2012-04-17-01:27:46  Generating backtrace
:2012-04-17-01:27:49  Backtrace is generated and saved, 143528 bytes
:2012-04-17-01:28:01> Element 'xsession_errors' saved
:2012-04-17-01:28:17> Element 'xsession_errors' saved

var_log_messages:
:Apr 10 21:34:04 Fabrizio1206 abrt[23856]: Saved core dump of pid 21040 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3/jre/bin/java) to /var/spool/abrt/ccpp-2012-04-10-21:34:00-21040 (264335360 bytes)
:Apr 12 20:57:16 Fabrizio1206 abrt[16302]: Saved core dump of pid 16212 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3/jre/bin/java) to /var/spool/abrt/ccpp-2012-04-12-20:57:11-16212 (269168640 bytes)
:Apr 12 20:58:27 Fabrizio1206 abrt[16479]: Saved core dump of pid 16419 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3/jre/bin/java) to /var/spool/abrt/ccpp-2012-04-12-20:58:22-16419 (330473472 bytes)

xsession_errors:
:java.lang.IllegalStateException
:	at org.mozilla.javascript.ContextFactory.initGlobal(ContextFactory.java:206)
:	at jd.http.Browser.init(Browser.java:1321)
:	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:251)
:	at java.awt.EventQueue.dispatchEventImpl(EventQueue.java:705)
:	at java.awt.EventQueue.access$000(EventQueue.java:101)
:	at java.awt.EventQueue$3.run(EventQueue.java:666)
:	at java.awt.EventQueue$3.run(EventQueue.java:664)
:	at java.security.AccessController.doPrivileged(Native Method)
:	at java.security.ProtectionDomain$1.doIntersectionPrivilege(ProtectionDomain.java:76)
:	at java.awt.EventQueue.dispatchEvent(EventQueue.java:675)
:	at java.awt.EventDispatchThread.pumpOneEventForFilters(EventDispatchThread.java:211)
:	at java.awt.EventDispatchThread.pumpEventsForFilter(EventDispatchThread.java:128)
:	at java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:117)
:	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:113)
:	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:105)
:	at java.awt.EventDispatchThread.run(EventDispatchThread.java:90)
:./jd.sh: línea 71: 20830 Abortado                (`core' generado) java -Xmx512m -Dsun.java2d.opengl=true -jar JDownloader.jar
Comment 1 Fabrizio Fernandez 2012-04-17 00:29:18 EDT
Created attachment 577873 [details]
File: dso_list
Comment 2 Fabrizio Fernandez 2012-04-17 00:29:21 EDT
Created attachment 577874 [details]
File: maps
Comment 3 Fabrizio Fernandez 2012-04-17 00:29:29 EDT
Created attachment 577875 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:05:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:44:58 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.